{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|c:\\users\\mark gonzalez\\source\\repos\\excel analyzer\\excel analyzer\\summaryform.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|solutionrelative:excel analyzer\\summaryform.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\excel analyzer\\summaryform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|solutionrelative:excel analyzer\\summaryform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|c:\\users\\mark gonzalez\\source\\repos\\excel analyzer\\excel analyzer\\summaryform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|solutionrelative:excel analyzer\\summaryform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|c:\\users\\mark gonzalez\\source\\repos\\excel analyzer\\excel analyzer\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|solutionrelative:excel analyzer\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|c:\\users\\mark gonzalez\\source\\repos\\excel analyzer\\excel analyzer\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|solutionrelative:excel analyzer\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|c:\\users\\mark gonzalez\\source\\repos\\excel analyzer\\excel analyzer\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|solutionrelative:excel analyzer\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\excel analyzer\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}|Excel analyzer\\Excel analyzer.csproj|solutionrelative:excel analyzer\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 5,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Form1.cs",
              "DocumentMoniker": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\Form1.cs",
              "RelativeDocumentMoniker": "Excel analyzer\\Form1.cs",
              "ToolTip": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\Form1.cs",
              "RelativeToolTip": "Excel analyzer\\Form1.cs",
              "ViewState": "AgIAACAFAAAAAAAAAAAAADsFAAANAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-18T03:44:48.074Z",
              "IsPinned": true,
              "EditorCaption": ""
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Form1.Designer.cs",
              "DocumentMoniker": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\Form1.Designer.cs",
              "RelativeDocumentMoniker": "Excel analyzer\\Form1.Designer.cs",
              "ToolTip": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\Form1.Designer.cs",
              "RelativeToolTip": "Excel analyzer\\Form1.Designer.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAB4AAAArAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-18T03:31:50.314Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\Program.cs",
              "RelativeDocumentMoniker": "Excel analyzer\\Program.cs",
              "ToolTip": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\Program.cs",
              "RelativeToolTip": "Excel analyzer\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA0AAAAMAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-18T03:55:52.898Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "SummaryForm.cs",
              "DocumentMoniker": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\SummaryForm.cs",
              "RelativeDocumentMoniker": "Excel analyzer\\SummaryForm.cs",
              "ToolTip": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\SummaryForm.cs",
              "RelativeToolTip": "Excel analyzer\\SummaryForm.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABwAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-23T01:21:56.124Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "SummaryForm.Designer.cs",
              "DocumentMoniker": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\SummaryForm.Designer.cs",
              "RelativeDocumentMoniker": "Excel analyzer\\SummaryForm.Designer.cs",
              "ToolTip": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\SummaryForm.Designer.cs",
              "RelativeToolTip": "Excel analyzer\\SummaryForm.Designer.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAwAAAASAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-23T00:56:51.481Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "SummaryForm.cs [Design]",
              "DocumentMoniker": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\SummaryForm.cs",
              "RelativeDocumentMoniker": "Excel analyzer\\SummaryForm.cs",
              "ToolTip": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\SummaryForm.cs [Design]",
              "RelativeToolTip": "Excel analyzer\\SummaryForm.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-23T00:56:36.503Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "Form1.cs [Design]",
              "DocumentMoniker": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\Form1.cs",
              "RelativeDocumentMoniker": "Excel analyzer\\Form1.cs",
              "ToolTip": "C:\\Users\\Mark Gonzalez\\source\\repos\\Excel analyzer\\Excel analyzer\\Form1.cs [Design]",
              "RelativeToolTip": "Excel analyzer\\Form1.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-22T10:55:28.982Z"
            }
          ]
        }
      ]
    }
  ]
}